# import the sipconfig.py for the normal or the debug build

import sys

if 'd' in sys.abiflags:
    try:
        from pytdeconfig_d import *
    except ImportError as msg:
        raise ImportError('No module named pytdeconfig; package python-trinity-dbg not installed')
else:
    from pytdeconfig_nd import *
